use nostr::Timestamp;
use relativetime::NegativeRelativeTime;
use std::time::Duration;

pub fn event_time_ago(ts: Timestamp) -> String {
    Duration::from_secs((Timestamp::now() - ts).as_secs()).to_relative_in_past()
}
